Anyone know how to fix?

SCRIPT ERROR: @esx_illegal_drugs-master/server/esx_illegal_drugs_sv.lua:369: attempt to call a nil value (field ‘canCarryItem’)

You’re probably using a different ESX version that doesn’t have the canCarryItem check. Either adjust the script to have a different check in place or get a different ESX version that has it.

bet appreciate you